### Function

# Qmi message_get_client_id

since: 1.0

#### Declaration [src]

    guint8
    qmi_message_get_client_id (
      QmiMessage* self
    )

#### Description [src]

Gets the client ID of the message.

Available since: 1.0

#### Parameters

`self`

  Type: `QmiMessage`

  A `QmiMessage`.

  The data is owned by the caller of the function.

#### Return value

Type: `guint8`

The client ID.